config:ntlm

NAME
config:ntlm - Configures NTLM access control.

SYNOPSIS
config:ntlm [options]

DESCRIPTION
The config:ntlm command enables you to configure NTLM access control through a variety of options. You must use one of the options described below.

OPTIONS
The following options are supported for the config:ntlm command:

  status <on | off>
Enables (on) or disables (off) the proxy from serving NTLM requests.

  domain-controller <string>
Specifies the comma separated list of domain controller hostnames.

  nt-domain <string>
Specifies the NT domain name that the proxy should authenticate against.

  load-balancing <on | off>
Enables (on) or disables (off) the load balancing of requests to domain controllers.

EXAMPLES

  Example 1. Enabling the proxy to serve NTLM requests

traffic_shell> config:ntlm status on
traffic_shell>

  Example 2. Specifying multiple domain controllers

traffic_shell> config:ntlm domain-controller "machine1.example.com, machine2.example.com"
traffic_shell>

SEE ALSO
show:ntlm, show:ntlm-stats